### Hierarchy

- LogInfo

## Index

### Properties

- className
- data
- level
- message
- modelClass
- timestamp

## Properties

### className

className: string

- Defined in logger/log-info.type.ts:4

### Optional data

data: any

- Defined in logger/log-info.type.ts:9

### level

level: LogLevel

- Defined in logger/log-info.type.ts:6

### message

message: string

- Defined in logger/log-info.type.ts:7

### modelClass

modelClass: string

- Defined in logger/log-info.type.ts:5

### timestamp

timestamp: number

- Defined in logger/log-info.type.ts:8

Generated using TypeDoc